Loading...
Searching...
No Matches
Gudhi::coxeter_triangulation::Permutation_iterator Class Reference

Class that allows the user to generate permutations. Based on the optimization of the Heap's algorithm by Sedgewick. More...

`#include <include/gudhi/Permutahedral_representation/Permutation_iterator.h>`

## Detailed Description

Class that allows the user to generate permutations. Based on the optimization of the Heap's algorithm by Sedgewick.

The documentation for this class was generated from the following file:

- include/gudhi/Permutahedral_representation/Permutation_iterator.h